Subject: Re: How do I create the locatedb??
From: "Gerrit P. Haase" <[email-masked]>
To: Andrew Markebo <[email-masked]>, [email-masked]
Date: Sun, 31 Dec 2000 13:52:33 +0100

<31 Dec 2000, 8:56 Uhr wars, als Andrew Markebo folgendes schrub:>
< How do I create the locatedb?? >

> Hmmm cygwin comes with locate.. but it needs a database to search on,
> how do I create that database?
> 
> The documentation referrs to updatedb, but I can't find it anywhere?

It is not included in the standard cygwin-dist:-/
It is included in findutlis-4.1, which i made because of that fact, 
to be find at:
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Haase_Gerrit/1.1/

There is a binary-version, findutils-4.1-1-cygwin.tar.gz, which includes updatedb,
it installs in /usr, not in /usr/local, so please uninstall old findutils at first,
before installing this 'complete' version. 
Look at the README please for further information, e.g. how to build by yourself, 
feel free to ask on the list.
-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple